@charset "iso-8859-2";
/* CSS Document */

img.scroll-teste, img.scroll-handle {
	width:10px;
	height:51px;
}
.tvguidecontent {
	border:1px solid #e6e6e6;
	float:left;
	width: 948px;
	margin-top: 30px;
}
#tv-guide {
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 20px;
}
#tv-guide ul li, #tv-guide-grid ul li {
    list-style: none !important;
    margin: 0 !important;
}
#tv-guide #week-days {
	height: 65px;
	display: block;
	float: left;
	width: 365px;
	position:relative;
	overflow: hidden;
}
div#timeWarp-Button {
	width: 62px;
	height:65px;
	float: left;
	cursor: hand;
	font-size:10px;
	font-size:0.625rem;
	line-height:10px;
	text-align:center;
	border-right:1px solid #e6e6e6;
}
#timeWarp-Button-channel {
	position: relative;
	float: left;
	margin-top: 50px;
	width: 62px;
	font-size: 10px;
	font-size: 0.625rem;
	line-height: 10px;
	text-align: center;
}
#timeWarp-Button input, #timeWarp-Button-channel input {
	display:none;
}
.timeWarp-Button-enabled:before {
	display: block;
	content: "\e60c";
	font-family: 'icomoon';
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 35px;
	height: 14px;
	cursor: hand;
	padding-bottom: 22px;
}
.timeWarp-Button-disabled:before {
	display: block;
	content: "\e60c";
	font-family: 'icomoon';
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 35px;
	height: 14px;
	cursor: hand;
	padding-bottom: 22px;
}
#tv-guide #week-days ul.days li {
	width: auto;
	height: 65px;
	display: block;
	float: left;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.4em;
	padding-left: 8px;
	padding-right: 8px;
	border-right: 1px solid #e6e6e6;
	color:#464646;
	background: #fff;
	padding-top: 4px;
}
#tv-guide #week-days ul.days li.selected {
	width: auto;
	border-top: 3px solid;
	padding-top: 1px;
}
#tv-guide #week-days ul.days > li:nth-child(1) a span:nth-child(1),#tv-guide #week-days ul.days > li:nth-child(1) a span:nth-child(2) {
	color:#000;
}
#tv-guide #week-days ul.days > li.selectedDisabled:nth-child(1) a span:nth-child(1),#tv-guide #week-days ul.days > li.selectedDisabled:nth-child(1) a span:nth-child(2) {
	color: #e6e6e6;
}
#tv-guide #week-days ul.days li.selectedDisabled {
	width: auto;
}
#tv-guide #week-days ul.days li.selectedDisabled a {
	color: #e6e6e6;
}
#tv-guide #week-days ul.days li.selectedDisabled a span {
	color: #e6e6e6;
}
#tv-guide #week-days ul.days li.selectedDisabled a span:nth-child(2) {
	color: #e6e6e6;
}
#tv-guide #week-days ul.days li.selected span.wday {
	
}

#tv-guide #week-days ul.days li.selectedDisabled span.wday {
	color: #e6e6e6;
}
#tv-guide #week-days ul.days li span.wday {
	font-size: 14px;
	font-size: 0.875rem;
	color:#464646;
	padding-top: 12px;
}
#tv-guide #week-days ul.days li a span:nth-child(2) {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight:normal;
	color:#464646;
}
#tv-guide #week-days ul.days li a {
	text-decoration:none;
}
#tv-guide #guide-filters {
	height: auto;
	display: block;
	float: right;
	text-align: right;
	padding-top: 17px;
	width: 490px;
	right:0;
}
#cropped-week-days {
	position:absolute;
	left: -385px;
	width: 1000px;
	/*margin-top: 5px;*/
}
#week-ago-days-ul, #present-days-ul {
	position: relative;
	float: left;
}
#present-days-ul {
	padding-left: 53px;
}
/* ==|== forms ======================================== */
#guide-filters .search-input {
	border: 1px solid #a2a2a2;
	height: 30px;
	padding-right: 20px;
	margin: 0 !important;
	padding-left: 5px;
	float: left;
	width: 130px;
	line-height: 20px;
}

#guide-filters input.TVGuide-button:after {
	color:#000;
	position:relative;
	z-index:200;
}
#guide-filters input.TVGuide-button {
	border: none;
	margin-left: -18px;
	position: relative;
	background: none;
	position:relative;
	line-height: 14px;
	margin-top: 9px;
}
#guide-filters .icons-search-grid {
	top: 15px;
	right: 29px;
	position: absolute;
}
#guide-filters .icons-search-channel {
	top: -33px;
	right: 10px;
	float: right;
	position: relative;
}
#guide-filters .icons-search-results {
	top: -3px;
	right: 22px;
	float: right;
	position: relative;
}
/* General dropdown styles */ 
#guide-filters .dropdown {
	margin-left: 0px;
}
#guide-filters .dropdown {
	display: block;
	width: 170px;
	float: left;
}
#guide-filters .dropdown-ord {
	display: block;
	width: 170px;
	float: left;
}
#guide-filters .dropdown dd, .dropdown dt, .dropdown ul, #guide-filters .dropdown-ord dd, .dropdown-ord dt, .dropdown-ord ul {
	margin:0px;
	padding:0px;
}
#guide-filters .dropdown dd, #guide-filters .dropdown-ord dd {
	position:relative;
	z-index: 999;
}
/* DT styles for sliding doors */
#guide-filters .dropdown dt a {
	display: block;
	border: 1px solid #a2a2a2;
	width: 150px;
	text-align: left;
	font-size: 14px;
	font-size: 0.875rem;
	text-decoration: none;
	background: #fff;
}
#guide-filters .dropdown dt a span:after {
	position:relative;
	top:0;
	right:0;
	width:20px;
	float:right;
	content: "\e609";
	font-family: 'icomoon';
}
#guide-filters .dropdown-ord dt a {
	display: block;
	border: 1px solid #a2a2a2;
	width: 150px;
	text-align: left;
	font-size: 14px;
	font-size: 0.875rem;
	text-decoration: none;
	background: #fff;
}
#guide-filters .dropdown-ord dt a span:after {
	position:relative;
	top:0;
	right:0;
	width:20px;
	float:right;
	content: "\e609";
	font-family: 'icomoon';
}
#guide-filters .dropdown dt a span, #guide-filters .dropdown-ord dt a span {
	cursor:pointer;
	display:block;
	padding:2.1px 3px 3px;
	color: #333;
}
/* UL styles */
#guide-filters .dropdown dd ul {
	background-color: #fff;
	display: none;
	list-style: none;
	position: absolute;
	left: 0px;
	top: -1px;
	width: auto;
	min-width: 150px;
	z-index: 999;
	text-align: left;
	border: 1px solid #a2a2a2;
	border-top: 1px solid #fff;
}
#guide-filters .dropdown-ord dd ul {
	background: #fff;
	display: none;
	list-style: none;
	padding: 5px 0px;
	position: absolute;
	left: 0px;
	top: -1px;
	width: 150px;
	max-height: 400px;
	z-index: 999;
	text-align: left;
	border: 1px solid #a2a2a2;
	border-top:1px solid #fff;
	overflow: auto;
}
.ie7 #guide-filters .dropdown dd ul, .ie7 #guide-filters .dropdown-ord dd ul {
	left:8px;
}
#guide-filters .dropdown span.value, #guide-filters .dropdown-ord span.value {
	display:none;
}
#guide-filters .dropdown dd ul li a, #guide-filters .dropdown-ord dd ul li a {
	padding: 5px;
	display: block;
	color: #333;
	font-size: 14px;
	font-size: 0.875rem;
	text-decoration: none;
	font-weight: normal;
	font-size:12px;
	font-size:0.750rem;
}
#guide-filters .dropdown dd ul li a:hover, #guide-filters .dropdown-ord dd ul li a:hover {
	padding:5px;
	display:block;
	color: #333;
	background-color: #e9e9e9;
}
#guide-filters .dropdown dt a span.select, #guide-filters .dropdown-ord dt a span.select {
	cursor: pointer;
	display: block;
	padding: 4px 0 3px 20px;
}
/* ==|== Channel Page ======================================== */


#tv-guide-channel {
	height:49px;
	border-bottom: 1px solid #e6e6e6;
}
#tv-guide-channel #guide-filters {
	padding-top: 5px;
}
#tv-guide #week-days ul.days li a, #tv-guide #week-days ul.days li a:link {
	/*color: #000;*/
}
#tv-guide #tv-guide-grid {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #e6e6e6;
	position: relative;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left {
	width: 139px;
	display: block;
	float: left;
	height: 589px;
	border-right: 1px solid #e6e6e6;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .previous {
	height: 30px;
	border-bottom: 1px solid #e6e6e6;
	cursor: pointer;
	float: right;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .previous::before {
	content: "\e608";
	font-family: 'icomoon';
	font-weight:500;
	color:#fff;
	padding:0 25px;
	margin: 0 4px;
	line-height: 30px;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .next {
	height: 30px;
	cursor: pointer;
	float: right;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .next::before {
	content: "\e609";
	font-family: 'icomoon';
	font-weight:500;
	color:#fff;
	padding:0 25px;
	margin: 0 4px;
	line-height: 30px;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .previousGroup {
	height: 30px;
	border-bottom: 1px solid #e6e6e6;
	cursor: pointer;
	float: left;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .previousGroup:before {
	content: "\f102";
	font-family: 'icomoon';
	color:#fff;
	padding:0 25px;
	margin: 0 4px;
	line-height: 30px;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .nextGroup {
	height: 30px;
	cursor: pointer;
	float: left;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left .nextGroup:before {
	content: "\f103";
	font-family: 'icomoon';
	color:#fff;
	padding:0 25px;
	margin: 0 4px;
	line-height: 30px;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left #channels-scroll {
	background-color: #fafafa;
	width: 10px;
	border-right: 1px solid #e6e6e6;
	height: 528px;
	display: block;
	float: left;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left #channels-list {
	width: 128px;
	height: 529px;
	display: block;
	float: left;
	overflow: hidden !important;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left #channels-list #channels-list-container {
	min-height: 2000px;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left #channels-list #channels-list-container ul li {
	width: 131px;
	height: 65px;
	background-color: #FFF;
	border-bottom: 1px solid #e6e6e6;
	text-align: center;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left #channels-list #channels-list-container ul li span.channel-number {
	width: 100%;
	font-size: 12px;
	font-size: 0.750rem;
	display: block;
	line-height: 6px;
	color:#464646;
}
#tv-guide #tv-guide-grid #tv-guide-grid-left #channels-list #channels-list-container ul li span.channel-logo {
	text-align: center;
	overflow: hidden;
}
#tv-guide #tv-guide-grid #tv-guide-grid-right {
	width: 807px;
	display: block;
	float: left;
	position: relative;	width:
}
/* timeline */
#tv-guide #tv-guide-grid #timeline {
	width: 100%;
	height: 559px;
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
}
#tv-guide #tv-guide-grid #timeline #timeline-container {
	width: 7200px;
}
#tv-guide #tv-guide-grid #timeline #timeline-container ul {
	background-color: #fafafa;
	border-top: 1px solid #e6e6e6;
	/* border-bottom: 1px solid #e6e6e6; */
	/* height: 29px; */
	/* padding: 4px 0; */
}
#tv-guide #tv-guide-grid #timeline #timeline-container ul li {
	display: block;
	float: left;
	height: 28px;
	width: 149px;
	padding-left: 13px;
	font-size: 1.4em;
	padding-top: 4px;
	font-size: 0.875rem;
	font-weight: 500;
}
#tv-guide-grid-right a.bx-prev:before {
	font-family: 'icomoon';
    content: "\e606";
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    width: 25px;
    text-align: center;
    top: 1px;
    left: 0;
    z-index: 20;
    cursor: pointer;
    background-color: #fff;
    padding: 3px;
}
#tv-guide-grid-right a.bx-next:before {
    font-family: 'icomoon';
    content: "\e607";
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    width: 25px;
    text-align: center;
    top: 1px;
    right: 0;
    z-index: 20;
    cursor: pointer;
    background-color: #fff;
    padding: 3px;
}
/* pointer */
#pointer {
	width: 886px;
	height: 559px;
	margin: 0;
	position: absolute;
	top: 48px;
	left: 106px;
	background-color: yellow;
}
#pointer-marker {
	position: absolute;
	width: 68px;
	height: 559px;
	top: 0px;
	z-index: 1;
}
#pointer-marker {
	color: #FFF;
	font-size: 14px;
	font-size: 0.875;
	width: 68px;
	height: 30px;
	text-align: center;
	line-height: 28px;
}
#pointer-marker #pointer-line {
	/*background: url("/_layouts/ZON.Residencial/img/pointer.png") no-repeat scroll center center transparent;*/
	width: 1px;
	margin: 0 50%;
	height: 529px;
}
#pointer-line span {
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 9px solid;
	position: absolute;
	margin-left: -10px;
}
/* schedule */
#tv-guide #tv-guide-grid #schedule {
	width: 7200px;
	height: 528px;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	position: relative;
}
#schedule-container {
	top:-24px;
}
#tv-guide #tv-guide-grid #schedule-container {
	width: 7200px;
	height: auto;
	border-top: 1px solid #e6e6e6;
}
#tv-guide #tv-guide-grid #schedule-container ul{
margin: 0px !important;
margin-bottom: 24px;
margin-bottom: 1.5rem;
position: relative;
height: 65px;
}
#tv-guide #tv-guide-grid #schedule-promo {
	display: block;
	float: left;
	width: 808px;
	background-color: #F2F2F2;
	border-top: 1px solid #e6e6e6;
}
#tv-guide #tv-guide-grid #schedule-promo-container {
	line-height: 29px;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 500;
	padding-left: 10px;
	color: #333333;
}
#schedule-promo-container a, schedule-promo-container a:link, schedule-promo-container a:visited {
	text-decoration:underline;
}
#schedule-promo-container a:hover {
	text-decoration:none;
}
#tv-guide #tv-guide-grid #schedule-promo-container a, #tv-guide #tv-guide-grid #schedule-promo-container a:link {
	color: #333333;
}
#tv-guide #tv-guide-grid #schedule .channel {
	width: 100%;
	height: auto;
}
#tv-guide #tv-guide-grid #schedule .channel ul li{
display: inline-block;
float: left;
border-right: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
height: 65px;
overflow:hidden;
display: block;
position: absolute;
}
#tv-guide #tv-guide-grid #schedule .channel ul li a {
	color: #000;
	display: inline-block;
	padding: 5px 8px;
	height: 43px;
	margin: 3px 0 0px 3px;
}
#tv-guide #tv-guide-grid #schedule .channel ul li a span.program {
	font-size: 14px;
	font-size:0.875rem;
	line-height:14px;
	line-height:0.875rem;
	font-weight:500;
	display: inline-block;
	color: #333;
}
#tv-guide #tv-guide-grid #schedule .channel ul li a span.duration {
	font-size: 11px;
	font-size: 0.6875rem;
	line-height: 12px;
	line-height: 0.875rem;
	font-weight:normal;
	display: inline-block;
	padding-top: 5px;
	color: #656565;
}
#tv-guide #tv-guide-grid #schedule .channel ul li span.active {
	border: 1px solid #000;
	display: inline-block;
	width: 100%;
	height: 100%;
}
#tv-guide #tv-guide-grid #schedule .channel ul li span.active a span.program, #tv-guide #tv-guide-grid #schedule .channel ul li span.active a span.duration {
}
/* ==|== Hover classes ======================================== */
#tv-guide #tv-guide-grid #schedule .channel ul li a:hover span.program, #tv-guide #tv-guide-grid #schedule .channel ul li a:hover span.duration {
}
/* ==|== selected ======================================== */
#tv-guide #tv-guide-grid #schedule .channel ul li a.selected {
	margin-bottom: 1px;
	height: 90%;
}
/* ==|== popover ======================================== */
#tv-guide-grid #program-detail {
	width: 352px;
	height: auto;
	position: absolute;
	top: 20px;
	left: 285px;
	z-index:10;
	border: 1px solid #000;
	background: #fff;
}
#tv-guide-grid #program-detail div.program-detail-header {
	width: 352px;
	vertical-align:bottom !important;
}
#tv-guide-grid #program-detail div.program-detail-container {
	min-height: 280px;
	position: relative;
}
#tv-guide-grid #program-detail div.program-detail-container .location {
	display:none;
}
#tv-guide-grid #program-detail div.program-detail-container div#close-window a:before {
	position: absolute;
	top: 15px;
	right: 15px;
	content: "\e60b";
	font-family: 'icomoon';
	font-weight: normal;
}
#tv-guide-grid #program-detail div.program-detail-container div#close-window img {
	display:none;
}
.vevent abbr[title] {
	border-bottom: none
}
#tv-guide-grid #program-detail div.program-detail-container div#program-title {
	margin: 0 auto;
	min-height: 57px; /* actualizada a altura minima*/
	width: 352px;
}
#tv-guide-grid #program-detail div.program-detail-container div#program-title h2 {
	padding: 15px;
	font-size: 22px;
	font-size: 1.375rem;
	color: #333333;
	width: 250px;
	line-height: 1.2em;
}
#tv-guide-grid #program-detail div.program-detail-container div#program-image {
	margin: 0 auto;
	height: 199px;
	border-top: 2px solid #000;
	position: relative;
}
#tv-guide-grid #program-detail div.program-detail-container div#program-image span {
	position: absolute;
	background-color: black;
	width: 125px;
	height: 30px;
	bottom: 0px;
	right: 0;
}
#tv-guide-grid #program-detail div.program-detail-container div#program-description {
	margin: 0 auto;
	width: 352px;
	/* min-height: 100px; */
}
#tv-guide-grid #program-detail div.program-detail-container div#program-description p {
	padding: 15px;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.4em;
	font-weight: normal;
	color: #333333;
}
#tv-guide-grid #program-detail div.program-detail-container div#program-time {
	position: absolute;
	width: auto;
	height: auto;
	bottom: 10px;
	right: 10px;
}
#tv-guide-grid #program-detail div.program-detail-container div#program-time p {
	font-size: 16px;
	font-size: 1em;
	line-height: .8rem;
	color:white;
}
#tv-guide-grid #program-detail div.program-detail-footer {
	width: 390px;
}
.noneClass {
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: none;
	outline: none;
}
/* ==|== Channel Page ======================================== */

#tv-guide-channel #channel-header {
	display: block;
	margin: 0 10px;
	position: relative;
	width: 890px;
}
#channel-logo {
	width: 200px;
	display: block;
	float: left;
	margin-top: 48px;
	margin-left: 3px;
	border-left: 1px solid #e6e6e6;
	padding: 10px 20px;
}
#tv-guide-channel #channel-header-right {
	width:410px;
	display: block;
	float: right;
}
#channel-name {
	width: 420px;
    display: block;
    text-align: right;
    margin-top: 0;
}
#channel-name h2 {
	font-size: 2em;
}
#tv-guide-channel #guide-filters {
    width: 470px;
    display: block;
    float: right;
    text-align: right ;
    z-index: 200;
    right: 0;
    height: 30px;
    padding-top: 15px;
}
#tv-guide-channel #tv-guide-grid {
	width: 100%;
	height: auto;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	position: relative;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left {
	width: 66px;
	display: block;
	float: left;
	height: 558px;
	border-right: 1px solid #e6e6e6;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left .previous {
	width: 100%;
	height: 48px;
	border-bottom: 1px solid #e6e6e6;
	cursor: pointer;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left .previous:before {
	content: "\e608";
	font-family: 'icomoon';
	font-weight:500;
	color:#fff;
	padding:0 25px;
	margin: 0 4px;
	line-height: 40px;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left .next {
	width: 100%;
	height: 30px;
	cursor: pointer;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left .next:before {
	content: "\e609";
	font-family: 'icomoon';
	font-weight:500;
	color:#fff;
	padding:0 25px;
	margin: 0 4px;
	line-height: 30px;
}

#tv-guide-channel #tv-guide-grid #tv-guide-grid-left #channels-scroll {
	background-color: #fafafa;
	width: 10px;
	border-right: 1px solid #e6e6e6;
	height: 481px;
	display: block;
	float: left;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left #slots-list {
	width: 55px;
	height: 480px;
	display: block;
	float: left;
	overflow: hidden !important;
	padding-top: 1px;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left #slots-list #slots-list-container {
	min-height: 2000px;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-left #slots-list #slots-list-container ul li {
	height: 59px;
	background-color: #FFF;
	border-bottom: 1px solid #e6e6e6;
}
ul#slots-list-slider li span.slot-time {
	width: 59px;
	padding-left: 7px;
	text-align: center !important;
	color: #000000;
	font-size: 14px;
	font-size: 0.875rem;
}
#channels-scroll > div > div > a {
	color:transparent;
}
#tv-guide-channel #tv-guide-grid #tv-guide-grid-right {
	width: 880px;
	display: block;
	float: left;
	position: relative;
}
/* timeline */
#tv-guide-channel #tv-guide-grid #week-days {
	width: 100%;
	height: 528px;
	display: block;
	float: left;
	overflow: hidden;
	position: relative;
}
#tv-guide-channel #tv-guide-grid #week-days #weekdays-container {
	position: absolute;
	width: 3000px;
	height: 48px;
	left: -777px;
	border-bottom: 1px solid #e6e6e6;
}
#tv-guide-channel #tv-guide-grid #week-days #weekdays-container ul {
	background-color: #F3F3F3;
	height: 45px;
	float: left;
	position: relative;
	margin-left: 3px;
}
#tv-guide-channel #tv-guide-grid #week-days #weekdays-container ul li {
	display: block;
	float: left;
	height: 47px;
	line-height: 1.4em;
	width: 110px;
	font-size: 1.4em;
	line-height: 28px;
	border-left: 1px solid #e6e6e6;
	background:#FFF;
	color:#464646;
}
#tv-guide-channel #tv-guide-grid #week-days #weekdays-container ul li.active-day {
	width: 225px;
	background-color: #fff;
	border-top: 3px solid;
	padding-top: 1px;
}
#tv-guide-channel #tv-guide-grid #week-days #weekdays-container ul li.active-day .wday {
	padding-top: 4px;
}

#tv-guide-channel #tv-guide-grid #week-days #weekdays-container ul li a, a:active, a:link, a:hover {
	text-decoration:none;
}
.wday, .mday {
	line-height: 1em;
	display: block;
	text-align: center;
}
.wday {
	padding-top: 7px;
	font-size: 14px;
	font-size: 0.875rem;
	color: #464646;
}
.wday a, .wday a:active, .wday a:link, .wday a:visited {
	text-decoration:none;
}
.mday {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: normal;
	color: #464646;
		padding-top: 5px;
}
.loadingScreen {
	background: url("/_layouts/Armstrong/img/loader.gif") no-repeat;
	position: absolute;
	float:left;
	width: 20px;
	height: 20px;
	z-index:10;
	left: 470px;
	top:200px;
	background-color:transparent;
	display:none;
}
/* schedule */
#tv-guide-channel #tv-guide-grid #programs {
	width: 891px;
	height: 480px;
	display: block;
	overflow: hidden;
	float: left;
	position: relative;
	margin-top:47px;
}
#tv-guide-channel #tv-guide-grid #programs-container {
	width: 100%;
	min-height: 2000px;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list {
	display: block;
	width: 110px;
	float: left;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #e6e6e6;
	min-height: 2000px;
	height: 2880px;
	overflow-y:hidden;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list.active-day {
	width: 224px;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li {
	line-height: 1.4em;
	overflow: hidden;
	border-bottom: 1px solid #e6e6e6;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li a {
	color: #000;
	display: inline-block;
	padding: 5px 8px;
	margin: 3px 0 0px 3px;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li a span.program {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 16px;
	line-height: 1rem;
	font-weight: 500;
	display: inline-block;
	color: #333;

}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li a span.duration {
	font-size: 11px;
	font-size: 0.6875rem;
	line-height: 12px;
	line-height: 0.875rem;
	font-weight:normal;
	display: inline-block;
	padding-top: 5px;
	color: #656565;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li span.active {
	border: 1px solid #000;
	display: inline-block;
	width: 100%;
	height: 100%;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li span.active a span.program, #tv-guide #tv-guide-grid #programs .programs-day-list ul li span.active a span.duration {
}
/* ==|== Hover classes ======================================== */
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li a:hover span.program, #tv-guide #tv-guide-grid #programs .programs-day-list ul li a:hover span.duration {
}
/* ==|== selected ======================================== */
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li a.selected {
	display: block;
	margin-bottom: 2px;
	height: 90%;
	padding-bottom: 0!important;
}
#tv-guide-channel #tv-guide-grid #programs .programs-day-list ul li span.active a.selected {
	margin-bottom: 1px;
	height: 90%;
}
#tv-guide-channel #tv-guide-grid #programs-promo {
	display: block;
	float: left;
	width: 880px;
	background-color: #F3F3F3;
	height: 30px;
	border-top: 1px solid #e6e6e6;
}
#tv-guide-channel #tv-guide-grid #programs-promo-container {
	line-height: 28px;
	font-size: 1.1em;
	padding-left: 10px;
	color: #333333;
}
#tv-guide-channel #tv-guide-grid #programs-promo-container a, #tv-guide-channel #tv-guide-grid #programs-promo-container a:link {
	color: #333333;
}
/* =

/* ==|== Search Page ======================================== */
#tv-guide-search #page-header {
	border: 1px solid #e6e6e6;
	margin: 20px 0 10px;
	height: 67px;
	padding: 0;
}
#tv-guide-search h2 {
	color: #000000;
	font-size: 24px;
	text-transform: uppercase;
}
#tv-guide-search #search-header {
	height:30px;
	display: block;
	margin: 0;
	padding: 15px 0;
}
#tv-guide-search #search-header-left {
	width: 830px;
	display: block;
	float: left;
}
#tv-guide-search #search-header-left p {
	color: #000000;
	font-size: 12px;
	line-height: 30px;
	margin-top:20px;
}
#tv-guide-search #search-header-right {
	display: block;
	float: right;
}
#tv-guide-search #search-header-right #guide-filters {
	float: right;
	right:0;
}
#search-table {
	margin-top: 10px;
}
#search-table table#simple-table {
	border-collapse: collapse;
	font-size: 14px;
	margin: 0px 0;
	text-align: left;
	border-bottom: 2px solid #000;
}
table#simple-table th {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	font-size: 14px;
	font-size:0.875rem;
	font-weight: normal;
	padding: 8px 15px;
	text-transform: uppercase;
	margin: 0 0 5px;
}
table#simple-table th a {
	color:Black;
}
table#simple-table td {
	border-bottom: 1px solid #e6e6e6;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: normal;
	padding-left: 15px;
	padding-bottom: 9px;
	padding-top: 10px;
	width: 319px;
	color: #000;
}
table#simple-table td a {
	color: #000;
	font-weight: normal;
	text-decoration: underline !important;
}
table#simple-table td a:hover {
	text-decoration: none !important;
}
table#simple-table .first-col {
	padding-left: 63px;
}
table#simple-table .last-col {
}
.paginator_nav {
	margin: 20px;
	text-align: right;
}
/* ==|== popover ======================================== */
#tv-guide-search #program-detail {
	width: 390px;
	height: auto;
	position: absolute;
	top: 350px;
	margin-left: 285px;
	z-index: 10;
	border: 1px solid #000;
	background: #fff;
}
#tv-guide-search #program-detail div.program-detail-header {
	width: 352px;
	vertical-align:bottom !important;
}
#tv-guide-search #program-detail div.program-detail-container {
	min-height: 280px;
	position: relative;
}
#tv-guide-search #program-detail div.program-detail-container .location {
	display:none;
}
#tv-guide-search #program-detail div.program-detail-container div#close-window a:before{
	position: absolute;
	top: 15px;
	right: 15px;
	content: "\e60b";
	font-family: 'icomoon';
	font-weight: normal;
}
#tv-guide-search #program-detail div.program-detail-container div#close-window img {
	display:none;
}
.vevent abbr[title] {
	border-bottom: none
}
#tv-guide-search #program-detail div.program-detail-container div#program-title {
	margin: 0 auto;
	min-height: 57px; /* actualizada a altura minima*/
	width: 352px;
}
#tv-guide-search #program-detail div.program-detail-container div#program-title h2 {
	padding: 15px;
	font-size: 22px;
	font-size: 1.375rem;
	color: #333333;
	width: 250px;
	line-height: 1.2em;
}
#tv-guide-search #program-detail div.program-detail-container div#program-image {
	margin: 0 auto;
	height: 199px;
	border-top: 2px solid #000;
	position: relative;
}
#tv-guide-search #program-detail div.program-detail-container div#program-image span {
	position:absolute;
	background-color:black;
	width: 125px;
	height:30px;
	bottom:0px;
	right: 0;
}
#tv-guide-search #program-detail div.program-detail-container div#program-description {
	margin: 0 auto;
	width: 352px;
}
#tv-guide-search #program-detail div.program-detail-container div#program-description p {	padding: 15px;
	padding: 15px;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.4em;
	font-weight: normal;
	color: #333333;
}
#tv-guide-search #program-detail div.program-detail-container div#program-time {
	position: absolute;
	width: auto;
	height: auto;
	bottom: 10px;
	right: 10px;
}
#tv-guide-search #program-detail div.program-detail-container div#program-time p {
	font-size: 16px;
	font-size: 1em;
	line-height: .8rem;
	color:white;
}
#tv-guide-search #program-detail div.program-detail-footer {
	width: 390px;
}
.transparentclass {
	/*filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;*/
}
#loadingScreenMainEPG {
	background: url("/_layouts/Armstrong/img/loader.gif") no-repeat;
	position: absolute;
	z-index:10;
	background-color: transparent;
	width: 20px;
	height: 20px;
	left:460px;
	top: 120px;
	display: none;
}
#loadingScreenEPGSearch {
	background: url("/_layouts/Armstrong/img/loader.gif") no-repeat;
	position: absolute;
	margin-left: 450px;
	margin-top: 60px;
	z-index:10;
	background-color: transparent;
	width: 20px;
	height: 20px;
	display: none;
}
#loadingScreen {
	background: url("/_layouts/Armstrong/img/loader.gif") no-repeat 5px 8px;
	padding-left:25px;
	position: absolute;
	top: 380px;
	left: 700px;
	z-index:10;
	border: 1px #000000;
	background-color:#FFFFFF
}
.loadingScreenWindow {
	position:absolute;
	z-index:10;
	width:50px;
	height:50px;
}
.ui-dialog-titlebar-close {
	display:none;
}
.timewarpIcon-Class {
	position: relative;
	float: left;
	background: url("/_layouts/Armstrong/img/timewarpIcon.png") no-repeat;
	width: 19px;
	height: 19px;
	padding-right: 25px;
}
.timewarpIcon-missing-Class {
	position: relative;
	float:left;
	width: 19px;
	height: 19px;
	padding-right: 10px;
	bottom: 4px;
}
#OtherEPGButtonDiv {
	right:0px;
	text-align: right;
	margin-right: 5px;
}
.noneClassOtherEPGButton {
	/*background: url("/_layouts/ZON.Residencial/img/") no-repeat;*/
	background-color: transparent;
	border: none;
	outline: none;
	position: relative;
	float:right;
	text-decoration:underline;
	color:#336699;
	font-size: 12px;
}
.noneClassOtherEPGButton2 {
	/*background: url("/_layouts/ZON.Residencial/img/") no-repeat;*/
	background-color: transparent;
	border: none;
	outline: none;
	position: relative;
	float:right;
	margin-left: -16px;
	text-decoration:underline;
	color:#336699;
	font-weight: bold;
	font-size: 12px;
}

.tvguidecontent ul li, .tvguidecontent ul li {
    list-style: none ;
    margin-left: 0;
}

/*
=|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.ir br {
	display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats: h5bp.com/q */.clearfix:before, .clearfix:after {
	content: "";
	display: table;
	height: 0!important;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 0;
	line-height: 0;
}
/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (max-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
}
@media screen and (max-width: 1024px) {
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 480px) {
/* Style adjustments for viewports 480px and over go here */
}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}
/* Black prints faster: h5bp.com/s */
 a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
/* Don't show links for images, or javascript/internal links */
  pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
/* h5bp.com/t */
  tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
 margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
